body{
    font-family: sans-serif;
}
h1{
    color:darkblue;
    width: auto;
}

h2{
    display: inline-block;
    width:45%;
    margin-left: 20px;
}

.acquistati{
    color: darkblue;
    padding: 10px 20px;
    font: bold 12px Arial, Helvetica, sans-serif;
    border: none;
    border-radius: 8px;
    background: yellow;
    font-weight: bold;
    font-size: 15pt;
    text-align: center;
    text-decoration: none;
    text-decoration: none; 
    display: inline-block;
}
